RZ_AGENT(1)

NAME
RZ_AGENT - rizin remoting manager TODO

SYNOPSIS
rz-agent [-adhs] [-p PORT]

DESCRIPTION
Spawn a server... TODO

-a, all
    Listen for everyone (localhost by default)

-d, daemon
    Run in daemon mode

-h, help
    Show help prompt

-u, httpauth
    Enable HTTP Authentification support

-t, httpauthfile
    user:password authentification file

-p, port PORT
    Specify listening port for the agent

-v  Show version information

EXAMPLES

TODO

SEE ALSO

rizin(1)